Responder al agente de IA del plan de acción
curl --request POST \
--url https://clientapi.woku.app/v1/action-plans/{id}/conversation \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"text": "<string>",
"confirm": true
}
'import requests
url = "https://clientapi.woku.app/v1/action-plans/{id}/conversation"
payload = {
"text": "<string>",
"confirm": True
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({text: '<string>', confirm: true})
};
fetch('https://clientapi.woku.app/v1/action-plans/{id}/conversation', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"statusCode": 400,
"message": "<string>",
"error": "Bad Request"
}{
"statusCode": 403,
"message": "Authentication required",
"error": "Forbidden"
}{
"statusCode": 404,
"message": "External tracker not found",
"error": "Not Found"
}Planes de acción
Responder al agente de IA del plan de acción
Cada respuesta es un turno de IA pago, por eso exige confirm en true. La respuesta se redacta de forma asíncrona.
POST
/
v1
/
action-plans
/
{id}
/
conversation
Responder al agente de IA del plan de acción
Autorizaciones
Clave de API de la empresa. Obtenla desde tu panel de Woku en Configuracion > API Keys. La misma clave usada para los endpoints v0.
Parámetros de ruta
Cuerpo
application/json
Required string length:
1 - 4000Opciones disponibles:
true Respuesta
Respuesta aceptada
⌘I